Subject: Can I have your honest opinion?

From: <[email-masked]>
Date: Wed, 17 Oct 2007 00:23:01 +0200

EXTO Ready To Hit US Market Ahead OF Schedule.

EXIT ONLY INC
E X T O
$0.43

EXTO used Canada for it's market testing ground for an online used car
market that only charges for interested buyers. Results in the US are
expected to mirror the success of the Canadian launch. A whole new fee
structure is what is bringing sellers to the site. Free listings and no
hidden fees, only pay for actual interested buyer's info at $2 per lead.
Early morning news break announced that the US site is ready to launch
well ahead of schedule. This is going to take off with the launching of
that site, get on it first thing Wed.